.logoImg
{
    display: block;
    margin: 30px;
}

.form
{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.labeStyle
{
    margin-left: 7%;
    font-size: 20px;
    margin-bottom: 20px;
}

.inputs
{
    float: right;
    margin-right: 21%;
}

.buttons
{
    /* width: 20%; */
    margin-left: 50px;
    margin-bottom: 20px;
}

.LayoutForm
{
    width: 100%;
}


